Returns size of the terminal in characters.

---

#### Syntax:
```lua
w, h = termSize()
```

---

#### Returns:

* **w (Number)**: The width of the terminal
* **y (Number)**: The height of the terminal

---

### NOTE:

Custom fonts can change the output values, don't assume anything.

---

##### See also:

* [termWidth()](termWidth.md)
* [termHeight()](termHeight.md)